gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Describes the class of a window. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.WindowClass A "normal" window for graphics and events. None.
- Field
  Gdk.WindowClass Window for events only. These windows are invisible; they are used to trap events, but can not be drawn on. None.
- Field
  System.Int32 Internal field. Do not use.